.mfp-bg {
  background: rgba(0,0,0,.2);
}
.mfp-content {
  border: 1px solid #229ae1;
}
.header__navKeywordsLink {
  width: 660px;
}
.sizeSuggest {
  text-align: right;
  margin: -25px 0 25px 0;
}
.sizeSuggest__titleModal{
  font-size: 12px;
  padding-left: 27px;
  margin-bottom: 10px;
  display: inline-block;
  position: relative;
  outline: none;
}
.sizeSuggest__titleModal::before{
  content: "？";
  color: #fff;
  font-size: 15px;
  text-align: center;
  text-decoration: none !important;
  height: 21px;
  width: 20px;
  padding-left: 1px;
  border-radius: 50%;
  background: rgb(144, 204, 240);
  position: absolute;
  left: 0px;
  top: -1px;
}
.sizeSuggest__titleModal span{
  text-decoration: underline;
}
#pop__sizeSuggest {
  font-size: 14px;
}
#pop__sizeSuggest .h3__title_ {
  color: #2299e1;
  font-size: 18px;
  font-weight: bold;
  text-align: center;
  margin-bottom: 15px;
}
.sizeSuggest__gray {
  padding: 20px;
  margin: 25px 0 15px;
  background: #ececec;
}
.sizeSuggest__gray h4 {
  font-weight: 600;
  font-size: 14px;
}
.sizeSuggest__gray * {
  line-height: 1.7;
}
.sizeSuggest__search {
  min-width: 70px;
  padding: 2px 20px 2px 5px;
  margin-right: 5px;
  background: #fff;
  display: inline-block;
  position: relative;
}
.sizeSuggest__search--marginLeft {
  margin-left: 5px;
}
.sizeSuggest__search::after {
  content: "";
  height: 12px;
  width: 12px;
  margin-top: -6px;
  background: url(/img/private/pc/header/icon_search.png) center;
  background-size: contain;
  display: inline-block;
  position: absolute;
  top: 50%;
  right: 3px;
}
.sizeSuggest__img {
  width: 100%;
  margin: 20px auto 0;
  display: flex;
  justify-content: space-between;
}
.sizeSuggest__img img{
  width: 100%;
}
